/* -- reset --*/
:where(.feedback *, .feedback ::before, .feedback ::after) {
	box-sizing: border-box;
}

.feedback {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: var(--color-background-secondary);
}

@media screen and (min-width: 768px) {
	.feedback .contact-form-item {
		grid-template-columns: 1fr;
	}
}

.feedback-message {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	padding: 2rem;
	font-size: var(--font-size-large);
	font-weight: bold;
}
